<div class="login-content">
  <div class="ui-g-12">
    <div class="ui-inputgroup">
      <span class="ui-inputgroup-addon"><i class="fa fa-user-circle"></i></span>
      <input type="text" pInputText placeholder="Imię" class="login-inputs" [(ngModel)]="imie">
    </div>
  </div>

  <div class="ui-g-12">
    <div class="ui-inputgroup">
      <span class="ui-inputgroup-addon"><i class="fa fa-user-circle-o"></i></span>
      <input type="text" pInputText placeholder="Nazwisko" class="login-inputs" [(ngModel)]="nazwisko">
    </div>
  </div>

  <button class="btn btn-primary" (click)="onSave()" pButton type="button" label="Zapisz"
          icon="fa fa-tag"></button>
</div>
<p-growl [(value)]="msgs"></p-growl>
